<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C986E5764CFF6BB1983D2D257798FB57" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-0E23097485F0D5D2055AAE923CA8897A">
    <organization identifier="ORG-0E23097485F0D5D2055AAE923CA8897A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F24B738C904EF86BFCD0BF8F82BB9152" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-18C65CB428A745A376838BB098EC2BCB" isvisible="true" identifierref="RES-0202B207422056BBB913BF9FC68346F0">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-02898C60D81500E63053ABA3A2A1D8FF" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-4951B31759D8ADBC0D6E45C51AA95F69" isvisible="true" identifierref="RES-835A82A9D83627602BA5853826EA091B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-6E2D608033B5B119B725855AEC6629C7" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-D48038EACA997E97F9BC74AA2F2CBBAD" isvisible="true" identifierref="RES-41B95B9465BEAE845B69D0EFC7017481">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-8DFB7E7801E4B1EEF3F8705C52800017" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-C2D89F1CF13465BA9FC42633CC775981" isvisible="true" identifierref="RES-346A0B8A4D22E33F1FCB541F26D1E67A">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-882B42F59A75FE2ED02AA0FB97377783" isvisible="true" identifierref="RES-44F3B3DF13C3961341BAA031919D2ECD">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-1C4F9508B85AD0B6AD341530E1CE4C17" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-6DE9F83FE5A5A0F46706B5D40B7E0EAC" isvisible="true" identifierref="RES-F94E317AFDBA4F5E14AF9DC22C3B7118">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-109C56B7354E9E25F8A9981E341C89E8" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-EB77248FD5079511418A9E4F44E7F1D4" isvisible="true" identifierref="RES-3E0234584DB618D232FFF859F55823BF">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-0202B207422056BBB913BF9FC68346F0" type="webcontent" href="M/M_G02_U05_L06/M_G02_U05_L06_01_00.html">
      <file href="M/M_G02_U05_L06/M_G02_U05_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-835A82A9D83627602BA5853826EA091B" type="webcontent" href="M/M_G02_U05_L06/M_G02_U05_L06_01_01.html">
      <file href="M/M_G02_U05_L06/M_G02_U05_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-41B95B9465BEAE845B69D0EFC7017481" type="webcontent" href="M/M_G02_U05_L06/M_G02_U05_L06_02_01.html">
      <file href="M/M_G02_U05_L06/M_G02_U05_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-346A0B8A4D22E33F1FCB541F26D1E67A" type="webcontent" href="M/M_G02_U05_L06/M_G02_U05_L06_03_01.html">
      <file href="M/M_G02_U05_L06/M_G02_U05_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-44F3B3DF13C3961341BAA031919D2ECD" type="webcontent" href="M/M_G02_U05_L06/M_G02_U05_L06_03_02.html">
      <file href="M/M_G02_U05_L06/M_G02_U05_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F94E317AFDBA4F5E14AF9DC22C3B7118" type="webcontent" href="M/M_G02_U05_L06/M_G02_U05_L06_04_01.html">
      <file href="M/M_G02_U05_L06/M_G02_U05_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-3E0234584DB618D232FFF859F55823BF" type="webcontent" href="M/M_G02_U05_L06/M_G02_U05_L06_05_01.html">
      <file href="M/M_G02_U05_L06/M_G02_U05_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

